USE [GC_DWH_LOCOSOFT]
GO

DROP TABLE IF EXISTS [dbo].[Aftersales_Rechnungen_ben_AW_final]
GO
SELECT *
INTO [dbo].[Aftersales_Rechnungen_ben_AW_final]
FROM [GC_ETL_LOCOSOFT].[load].[Aftersales_Rechnungen_ben_AW_final]
GO

DROP TABLE IF EXISTS [dbo].[Aftersales_Rechnungen_Focus_Group]
GO
SELECT *
INTO [dbo].[Aftersales_Rechnungen_Focus_Group]
FROM [GC_ETL_LOCOSOFT].[load].[Aftersales_Rechnungen_Focus_Group]
GO

DROP TABLE IF EXISTS [dbo].[Aftersales_Rechnungen_neu]
GO
SELECT *
INTO [dbo].[Aftersales_Rechnungen_neu]
FROM [GC_ETL_LOCOSOFT].[load].[Aftersales_Rechnungen_neu]
GO

DROP TABLE IF EXISTS [dbo].[Aftersales_Rechnungen_verk_AW_final]
GO
SELECT *
INTO [dbo].[Aftersales_Rechnungen_verk_AW_final]
FROM [GC_ETL_LOCOSOFT].[load].[Aftersales_Rechnungen_verk_AW_final]
GO

DROP TABLE IF EXISTS [dbo].[Belege_Bilanz_SKR]
GO
SELECT *
INTO [dbo].[Belege_Bilanz_SKR]
FROM [GC_ETL_LOCOSOFT].[load].[Belege_Bilanz_SKR]
GO

DROP TABLE IF EXISTS [dbo].[Belege_SKR]
GO
SELECT *
INTO [dbo].[Belege_SKR]
FROM [GC_ETL_LOCOSOFT].[load].[Belege_SKR]
GO

DROP TABLE IF EXISTS [dbo].[Belege_SKR_STK]
GO
SELECT *
INTO [dbo].[Belege_SKR_STK]
FROM [GC_ETL_LOCOSOFT].[load].[Belege_SKR_STK]
GO

DROP TABLE IF EXISTS [dbo].[LOC_BELEGE_DETAIL]
GO
SELECT *
INTO [dbo].[LOC_BELEGE_DETAIL]
FROM [GC_ETL_LOCOSOFT].[load].[LOC_BELEGE_DETAIL]
GO

DROP TABLE IF EXISTS [dbo].[NW_GW_Bestand]
GO
SELECT *
INTO [dbo].[NW_GW_Bestand]
FROM [GC_ETL_LOCOSOFT].[load].[NW_GW_Bestand]
GO

DROP TABLE IF EXISTS [dbo].[NW_GW_VK]
GO
SELECT *
INTO [dbo].[NW_GW_VK]
FROM [GC_ETL_LOCOSOFT].[load].[NW_GW_VK]
GO

DROP TABLE IF EXISTS [dbo].[NW_GW_VK_Journal_Accountings]
GO
SELECT *
INTO [dbo].[NW_GW_VK_Journal_Accountings]
FROM [GC_ETL_LOCOSOFT].[load].[NW_GW_VK_Journal_Accountings]
GO

DROP TABLE IF EXISTS [dbo].[offene_Auftraege_DG_Anz_Tage]
GO
SELECT *
INTO [dbo].[offene_Auftraege_DG_Anz_Tage]
FROM [GC_ETL_LOCOSOFT].[load].[offene_Auftraege_DG_Anz_Tage]
GO

DROP TABLE IF EXISTS [dbo].[offene_Auftraege_Teile]
GO
SELECT *
INTO [dbo].[offene_Auftraege_Teile]
FROM [GC_ETL_LOCOSOFT].[load].[offene_Auftraege_Teile]
GO

DROP TABLE IF EXISTS [dbo].[offene_Auftraege_Ums_ben_AW]
GO
SELECT *
INTO [dbo].[offene_Auftraege_Ums_ben_AW]
FROM [GC_ETL_LOCOSOFT].[load].[offene_Auftraege_Ums_ben_AW]
GO

DROP TABLE IF EXISTS [dbo].[OP_aus_LOC_Belege_8520]
GO
SELECT *
INTO [dbo].[OP_aus_LOC_Belege_8520]
FROM [GC_ETL_LOCOSOFT].[load].[OP_aus_LOC_Belege_8520]
GO

DROP TABLE IF EXISTS [dbo].[OP_aus_LOC_Belege_Deb_Saldo]
GO
SELECT *
INTO [dbo].[OP_aus_LOC_Belege_Deb_Saldo]
FROM [GC_ETL_LOCOSOFT].[load].[OP_aus_LOC_Belege_Deb_Saldo]
GO

DROP TABLE IF EXISTS [dbo].[OP_aus_LOC_Belege_nur_8520]
GO
SELECT *
INTO [dbo].[OP_aus_LOC_Belege_nur_8520]
FROM [GC_ETL_LOCOSOFT].[load].[OP_aus_LOC_Belege_nur_8520]
GO

DROP TABLE IF EXISTS [dbo].[OP_aus_LOC_Belege_ohne_8520]
GO
SELECT *
INTO [dbo].[OP_aus_LOC_Belege_ohne_8520]
FROM [GC_ETL_LOCOSOFT].[load].[OP_aus_LOC_Belege_ohne_8520]
GO

DROP TABLE IF EXISTS [dbo].[Umsatz_Belege_SKR]
GO
SELECT *
INTO [dbo].[Umsatz_Belege_SKR]
FROM [GC_ETL_LOCOSOFT].[load].[Umsatz_Belege_SKR]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_Abwesenheit_neu]
GO
SELECT *
INTO [dbo].[Zeit_Abwesenheit_neu]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_Abwesenheit_neu]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_ben_Std_LG]
GO
SELECT *
INTO [dbo].[Zeit_ben_Std_LG]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_ben_Std_LG]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_Sollzeit]
GO
SELECT *
INTO [dbo].[Zeit_Sollzeit]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_Sollzeit]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_Stempelungen_neu]
GO
SELECT *
INTO [dbo].[Zeit_Stempelungen_neu]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_Stempelungen_neu]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_Stempelungen_Pausen]
GO
SELECT *
INTO [dbo].[Zeit_Stempelungen_Pausen]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_Stempelungen_Pausen]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_Stempelungen_Pausen_produktiv]
GO
SELECT *
INTO [dbo].[Zeit_Stempelungen_Pausen_produktiv]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_Stempelungen_Pausen_produktiv]
GO

DROP TABLE IF EXISTS [dbo].[Zeit_verk_Std]
GO
SELECT *
INTO [dbo].[Zeit_verk_Std]
FROM [GC_ETL_LOCOSOFT].[load].[Zeit_verk_Std]
GO

DROP TABLE IF EXISTS [dbo].[current_date_Prognose]
GO
SELECT *
INTO [dbo].[current_date_Prognose]
FROM [GC_ETL_LOCOSOFT].[load].[current_date_Prognose]
GO

DROP TABLE IF EXISTS [dbo].[current_date_Prognose_operativ_VJ]
GO
SELECT *
INTO [dbo].[current_date_Prognose_operativ_VJ]
FROM [GC_ETL_LOCOSOFT].[load].[current_date_Prognose_operativ_VJ]
GO

DROP TABLE IF EXISTS [dbo].[current_date_Prognose_operativ]
GO
SELECT *
INTO [dbo].[current_date_Prognose_operativ]
FROM [GC_ETL_LOCOSOFT].[load].[current_date_Prognose_operativ]
GO

DROP TABLE IF EXISTS [dbo].[TBL_SERVICE_GUV_O21]
GO
SELECT *
INTO [dbo].[TBL_SERVICE_GUV_O21]
FROM [GC_ETL_LOCOSOFT].[load].[TBL_SERVICE_GUV_O21]
GO
